Subject: <None>

From: [email-masked] (BOTHAPR)
Date: Mon, 06 Sep 93 09:04

SUBSCRIBE Pieter Botha

Date: Tue, 14 Sep 93 17:06:39 CDT
From: Douglas W. Jones <[email-masked]>
To: [email-masked]
Subject: PDP-8 production history.
Content-Length: 3223

Return-Path: <[email-masked]>
Date: Tue, 14 Sep 93 17:06:39 CDT
From: Douglas W. Jones <[email-masked]>
To: [email-masked]
Subject: PDP-8 production history.
Content-Type: text
Content-Length: 3223

As many of you may know, I've been trying to get production history figures
for the PDP-8.  Well, I've finally found a source of such information, the
monthly Computer Census tables published in Computers and Automation.  I've
gleaned the following, so far:

For the PDP-5:
        Sales:  Date            Installations   Unfilled Orders
                July 1963       0               1
                Oct  1963       2               1
                Nov  1963       3               11
                Dec  1963       4               12
                Jan  1964       4               12
                Feb  1964       5               16
                Mar  1964       7               21
                Apr  1964       12              26
                May  1964       23              30
                July 1964       34              28
                Aug  1964       40              40
                Sept 1964       52              10
                Oct  1964       55              10
                Nov  1964       61              8
                Dec  1964       75              5
                Jan  1965       80              5
                Feb  1965       85              7
                Mar  1965       98              12
                Apr  1965       100             8
                May  1965       103             5
                July 1965       110             5
                Aug  1965       110             4
                Sept 1965       112             4
                Oct  1965       113             3
                Nov  1965       112             3
                Dec  1965       112             3

For the PDP-8
        Sales:  Date            Installations   Unfilled Orders
                Dec  1964       0               14
                Jan  1965       0               16
                Feb  1965       0               21
                Mar  1965       0               45
                Apr  1965       0               90
                May  1965       0               120
                July 1965       9               160
                Aug  1965       30              155
                Sept 1965       45              160
                Oct  1965       50              202
                Nov  1965       53              302
                Dec  1965       75              302

I haven't had time to get beyond 1975 in my survey, but notice that DEC
was taking orders and publishing their unfilled order statistics for the
PDP-8 for at least 3 months before they officially unvelied their machine.

As a way to judge the time lag in the publication of these statistics,
consider that I have PDP-8 serial number 85, delivered in early 1966.

The other interesting thing to note is that DEC continued to make and
deliver small numbers of PDP-5 systems between July and September, while
their PDP-8 production finally came up to speed.

The other interesting thing I learned from this census was that in 1964,
DEC and Monroe were the only two computer companies that didn't offer lease
prices on their machines.  Everyone else was selling computers on a leased
basis, but DEC and Monroe required that you pay cash.

				Doug Jones
				[email-masked]

From: Sarr Blumson <[email-masked]>
To: "Douglas W. Jones" <[email-masked]>
Cc: [email-masked]
Date: Wed, 15 Sep 93 08:28:26 -0400
Subject: Re: PDP-8 production history. 
Content-Length: 662

From: Sarr Blumson <[email-masked]>
To: "Douglas W. Jones" <[email-masked]>
Cc: [email-masked]
Date: Wed, 15 Sep 93 08:28:26 -0400
Subject: Re: PDP-8 production history. 
Content-Length: 662

  The other interesting thing I learned from this census was that in 1964,
  DEC and Monroe were the only two computer companies that didn't offer lease
  prices on their machines.  Everyone else was selling computers on a leased
  basis, but DEC and Monroe required that you pay cash.
  
Thereby creating a whole industry of third party lessors for DEC equipment.
DELOS (sp?) was the best known, at least to me; I think they were actually a
spinoff of BB&N

--------
Sarr Blumson                         [email-masked]
voice: +1 313 764 0253               FAX: +1 313 763 4434
CITI/IFS, University of Michigan, 519 W William, Ann Arbor, MI 48103-4943